from trainerbase.memory import Address, pm


fame_base_address = Address(pm.base_address + 0x1B675B0, [0x16C, 0xA34, 0x70])
used_ammo_in_clip_address = Address(pm.base_address + 0x1760010, [0x0, 0x40, 0x480, 0x7E0, 0x40, 0x90C])
lp_address = Address(pm.base_address + 0x16D5A70, [0xFC, 0xA64, 0x294, 0x960])
